/*['Times New Roman', 'Arial', 'Tahoma', 'Verdana', '微软雅黑', '宋体', '黑体', '楷体', '仿宋', '新宋体', '华文新魏', '华文行楷', '华文隶书'] */
@font-face {
    font-family: 'Times New Roman';
    /*src: url('./Times New Roman.ttf') format("truetype");*/
}

@font-face {
    font-family: 'Arial';
    /*src: url('./Arial.ttf') format("truetype");*/
}
@font-face {
    font-family: 'Tahoma';
    /*src: url('./Tahoma.ttf') format("truetype");*/
}
  
@font-face {
    font-family: 'Verdana';
    /*src: url('./Verdana.ttf') format("truetype");*/
}

@font-face {
    font-family: "微软雅黑";
    /*src: url("./微软雅黑.ttf") format("truetype")*/
  }

@font-face {
    font-family: "宋体";
    /*src: url("./宋体.ttf") format("truetype")*/
  }
  
@font-face {
    font-family: "黑体";
    /*src: url("./黑体.ttf") format("truetype")*/
  }
@font-face {
    font-family: "楷体";
    /*src: url("./楷体.ttf") format("truetype")*/
  }
  
@font-face {
    font-family: "仿宋";
    /*src: url("./仿宋.ttf") format("truetype")*/
  }
@font-face {
    font-family: "新宋体";
    /*src: url("./新宋体.ttf") format("truetype")*/
  }
@font-face {
    font-family: "华文新魏";
    /*src: url("./华文新魏.ttf") format("truetype")*/
  }
  
@font-face {
    font-family: "华文新魏";
    /*src: url("./华文新魏.ttf") format("truetype")*/
  }
@font-face {
    font-family: "华文行楷";
    /*src: url("./华文行楷.ttf") format("truetype")*/
  }
@font-face {
    font-family: "华文隶书";
    /*src: url("./华文隶书.ttf") format("truetype")*/
  }
  